## GNOMEren Laguntza Arakatzailearen Dokumentazioa

GNOMEren laguntza-arakatzailea zure ordenagailuko dokumentazioa eta, Internet bidez, beste ordenagailu batzuetakoa lortzeko interfazea da. Dokumentu labur honek GNOMEren laguntza-arakatzailearen eginbide nagusiak deskribatzen ditu.

### Komando-lerroko aukerak

     -d, --debug              Arazketa-maila, gehitu gehiago maila handitzeko
     -h HEIGHT                Leihoaren altuera
     -w WIDTH                 Leihoaren zabalera
     -x X                     Leihoaren X posizioa
     -y Y                     Leihoaren Y posizioa
         --display=DISPLAY    Erabili beharreko X bistaratzea
         --no-xshm            Ez erabili X memoria konpartituaren hedapena
     -?, --help               Laguntza-zerrenda hau ematen du
         --usage              Erabilera-mezu laburra ematen du
     -V, --version            Programa-bertsioa inprimatzen du

### Menuak

GNOMEren laguntza-arakatzailearen hainbat menu-sarrera daude aplikazio-leihoaren goiko aldean kokatuta. Izenak berak adierazten du bakoitzak zer egiten duen.

### Tresna-barra

Tresna-barrak hainbat botoi dauzka laguntza-arakatzailearen erabilera errazteko. Hurrengoa eta Aurrekoa botoien bidez, saio honetan bisitatu dituzun orrialdeen historian atzera eta aurrera joaten da arakatzailea. Laguntza botoiak laguntza hau agerrarazten du. Historia botoiak bisitatu dituzun guneen historia erakusten du, eta Markak botoiak lehenago markatu dituzun guneen laster-marken zerrenda ateratzen du.

### URLa idazteko koadroa

URLak zuzenean idazteko aukera ematen du. Laguntza-arakatzaileak URL mota estandar eta 'magiko' hauek ezagutzen ditu:

http:
  Dokumentuak HTTP transferentzia-protokoloaren bidez atzitzen ditu.
  Adibideak:
  - http://www.gnome.org
  - http://www.gnome.org/index.shtml
  - http://www.gnome.org/index.shtml#majic
file:
  Fitxategi-sistema lokaleko fitxategiak atzitzeko.
  Adibideak:
  - file:/home/msf/maji12.html
  - file:/usr/man/man1/ls.1
  - file:/usr/src/gogo/README
whatis:
  Dokumentu-izenetako azpikateak bilatzen ditu.
  Adibiez:
  - whatis:ls
  - whatis:xman
toc:
  Erabilgarri dauden dokumentuen aurkibidea kargatzen du.
  Modu posibleak:
  - toc:
  - toc:man
  - toc:info
  - toc:ghelp
man:
  Eskuliburuko orrialde bat kargatzen du.
  Adibideak:
  - man:ls
  - man:ls(1)
info:
  GNU informazio-orrialde bat kargatzen du.
  Adibideak:
  - info:emacs
  - info:emacs#Top
ghelp:
  Aplikazio baten GNOMEren laguntza kargatzen du.
  OHARRA:Oraingoz ez dago dokumentazio asko formatu honetan.
  Adibideak:
  - ghelp:help-browser

### Laster-marken leihoa

Unean erabilgarri dauden laster-marka guztien zerrenda ematen du. Laster-marka bat gehitzeko, erabili Fitxategia menuko Gehitu laster-marka aukera.

### Historiaren leihoa

Historiaren leihoak denboran zehar bisitatutako guneen historia zerrendatzen du. Ezarpenak menuan konfigura daiteke gehienezko luzera.